mismatch.hpp File Reference

## Classes

struct | ranges::v3::mismatch_fn

## Typedefs

template<typename I1 , typename I2 , typename C = equal_to, typename P1 = ident, typename P2 = ident>
using | ranges::v3::Mismatchable = meta::strict_and< InputIterator< I1 >, InputIterator< I2 >, IndirectPredicate< C, projected< I1, P1 >, projected< I2, P2 > >>

## Variables

constexpr with_braced_init_args< mismatch_fn > | ranges::v3::mismatch {}